﻿.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
        bottom: 100%;
        left: 50%;
        margin-left: -60px;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

.textarea {
    height: 500px;
    width: 300px;
}

.btnleft {
    display: inline-block;
    padding: 0 5px 0 0;
}

.btnright {
    display: inline-block;
    padding: 0 0 0 5px;
}

.expensePadder {
    margin: 0;
    padding: 0;
    padding-right: 15px;
}

.expensePadder2 {
    margin: 0;
    padding: 0;
}
.expense > .m0 {
    margin: 0 0 0 0 !important;
}

.expense > .p0 {
    padding: 0 0 0 0 !important;
}

.notetime {
    margin-left: 15px;
}

.homeleadrow  table {
    background-color: lightcyan; 
}

.adminPanel {
    padding-left: 50px;
    padding-right: 50px;
}

li b .menuRedirect {
    color: yellow;
}
li  .menuRedirect {
    color: yellow;
}

.managernavbar-brand {
    height: 70px;
}

.managerTitle {
    text-transform: none;
    padding: 10px 10px 10px 30px;
}

.managerHeading {
    text-transform: none;
    float: left;
    padding: 15px 15px;
    font-size: 24px;
    font-weight: bolder;
}

    .managerTitle span {
        color: black;
        font-weight: bolder;
        display: block;
        font-family: "Calibri";
        font-size: 20px;
        text-align: center;
    }

@media (max-width: 500px) {
    .container {
        height: 50px;
    }

    .managernavbar-brand {
        height: 40px;
    }

    .managernavbar-brand {
        display: none;
    }

    .managerTitle span {
        font-weight: bolder;
        display: inline;
        font-family: "Calibri";
        font-size: 16px;
        text-align: center;
    }
}

.printHidden {
    display: block;
}

.printShow {
    display: none;
}

#printHidden {
    display: block;
}

#printShow {
    display: none;
}

@media print {
    body {
        transform: scale(0.85);
        transform-origin: 0 0;
    }

    .printHidden {
        display: none;
    }

    .printShow {
        display: block;
    }

    #printHidden {
        display: none;
    }

    #printShow {
        display: block;
    }
}

.buttonstack .row {
    line-height: 4
}

#mandatoryBody .row {
    line-height: 2.5
}

.todoItem {
    border: 2px solid lightgreen;
    border-radius: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-right: 10px;
    background: whitesmoke;
    font-weight: bold;
}

.pad0 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

/*h4 :hover {
    background-color: yellow !important;
}*/


body {
    font-family: headingFont, Raleway, sans-serif;
}

.row.text-center > div {
    display: inline-block;
    float: none;
}

.readOnlyButton {
    background-color: transparent;
    border-top-width: 0;
    color: rgb(85, 85, 85);
    display: block;
    height: 30px;
    line-height: 20px;
    margin: 0;
    width: 100%;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    border-bottom-color: grey;
    border-bottom-style: inset;
    border-bottom-width: 1px;
    border-left-color: rgb(238, 238, 238);
    border-left-style: inset;
    border-left-width: 2px;
}

.mandatory {
    border-style: solid;
    border-width: 2px !important;
    border-radius: 5px;
    border-color: lightgreen !important;
}

@media (min-width: 1200px) {
    .container {
        width: 100%;
        height: 80px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100% !important;
        height: 80px;
    }
}

@media (max-width: 992px) {
    .container {
        width: 100% !important;
        height: 80px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

.nav-tabs > li {
    font-size: 16px;
    font-weight: bold;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #ddd;
}

.plussize {
    font-size: small;
}

.balanceTitle {
    margin-top: 30px;
    margin-bottom: 20px;
}

.panelTopPad {
    margin-top: 15px;
    margin-bottom: 15px;
}

.monthlyshort .h6 {
    list-style-type: circle;
}

.largeRow {
    display: block;
}

.smallRow {
    display: none;
}

.my-control-label {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    float: left;
    font-size: small;
    font-weight: normal;
    height: 27px;
    line-height: 20px;
    margin-bottom: 0;
    max-width: 100%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 0;
    position: relative;
    text-align: right;
}

.smallInput {
    width: 80px;
    padding: 4px 4px 4px 4px;
    text-align: right;
}

@media (max-width: 650px) {
    .largeRow {
        display: none;
    }

    .smallRow {
        display: block;
    }

    .h4 {
        font-size: 12px;
    }
}

@media (max-width: 760px) {
    .my-control-label {
        padding-left: 0;
        text-align: left;
    }
}

.no-pad {
    padding: 15px 15px 15px 15px;
}

@media (max-width: 650px) {
    .no-pad {
        padding: 15px 5px 15px 5px;
    }
}

#yearlyPanel {
    display: block;
}

@media (max-width: 768px) {
    #yearlyPanel {
        display: none;
    }
}

h1, .h1 {
    font-size: 40px;
}

.frontscreenPhone {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 20px;
    background: khaki;
    padding: 10px 30px 10px 20px;
    border-radius: 0 0 0 10px;
}

    .frontscreenPhone a {
        color: blue;
    }

.nextNavigationLocator {
    display: inline;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.nextNavigationButton {
    display: inline;
    position: absolute;
}
.nextNavigationHeader {
    display: inline;
    
}
.infoPanelInline {
    display: inline;
    
}

.headingHelp {
    display: inline;    
    font-size: 15px;
    padding-left: 20px;
    color: blue;
}
.headingHelpSwitch{
    display: inline;  
    font-size: 15px;
    padding-left: 20px;
    color: blue;
}

.infoPanelMessagePos {
    margin-top: -5px;
}

.infoPanel {
    background-color: #fdf5e6;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 6px;
}

.infoPanelFirst {
    margin-top: -15px;
}

.infoPanel p {
    padding: 0 20px 0 20px;
    font-size: small;
}

.infoPanel h4 {
    padding: 10px 20px 0 20px;
    font-size: 16px;
    font-weight: bold;
}

.infoPanel p .panelIndent {
    padding-right: 10px;
}

.note {
    font-size: small;
}

.jqplot-table-legend {
    font-size: 14px;
}

.xPos {
    position: absolute;
    left: 20px;
    top: 3px;
    color: #D1D1D1;
    font-size: 11px;
}

@media (min-width: 950px) {

    .grid1 {
        position: relative;
        min-height: 1px;
        padding: 0 0 0 0;
    }
}

.col-20per {
    float: left;
    width: 20%;
}

.col-40per {
    float: left;
    width: 40%;
}

.col-60per {
    float: left;
    width: 60%;
}

@media (max-width: 650px) {
    .grid1 {
        position: relative;
        min-height: 1px;
    }

    .col-20per {
        float: left;
        width: 80%;
        padding: 0 15px 0 15px;
    }

    .col-40per {
        float: left;
        width: 80%;
        padding: 0 15px 0 15px;
    }

    .xPos {
        padding-left: 20px;
    }
}

.detailsrow a {
    font-size: 10px;
    color: #9C9C9C;
}

.dPos {
    position: absolute;
    left: 10px;
    top: 16px;
    color: #D1D1D1;
    font-size: 11px;
}

@media (max-width: 650px) {
    .dPos {
        padding-left: 20px;
    }
}

select, option {
    text-align: right;
}

.detailsrow {
    padding-top: 2px;
    padding-bottom: 5px;
}

.dateformatter {
    border: 0;
    text-align: right;
    margin-top: 5px;
}

.emphasis {
    font-weight: bold;
}

.detailsHeading1 {
    margin: 13px 0 3px 0;
}

.detailsHeading2 {
    margin: 13px 0 3px 10px;
}

.detailsHeading3 {
    margin: 13px 0 3px 10px;
}

.narrow {
    padding: 7px 7px 7px 7px;
}

.detailsTableHeading {
    width: 80px;
}

.detailsTable {
    margin: 40px 20px 10px 0;
}

.expenseChart {
    margin-top: 20px;
    margin-left: 20px;
    width: 90%;
    position: relative;
}

    .expenseChart .fixed-panel {
        min-height: 500px;
        max-height: 500px;
    }

#resizable1 {
    width: 440px;
    height: 330px;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 1.2em;
}

.nonPanelRow :hover .expenseHeading {
    background-color: white;
}

.expenseHeading {
    width: 80%;
    margin-left: 10px;
    margin-right: 10px;
    border: 0;
    background-color: transparent;
}

@media (max-width: 650px) {
    .expenseHeading {
        width: 80%;
        margin-left: 1px;
        margin-right: 1px;
        border: 0;
    }
}

#expense .message {
    padding-left: 10px;
    margin-top: 5px;
}

#expense .input-left {
    border-right: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 0;
}

#expense .input-middle {
    border-right: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#expense .input-right {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 5px;
}

#expense .expense-0 {
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#expense .expense-1 {
    border-right: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#expense .expense-2 {
    border-right: 0;
    margin-right: 1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#expense .expense-3 {
    border-right: 0;
    margin-right: 1px;
    margin-left: 1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#expense .expense-4 {
    margin-right: 1px;
    margin-left: 1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 5px;
}

#expense .expense-5 {
    padding-left: 2px;
    margin-left: 2px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


@media (max-width: 650px) {
    .expenseNarrow {
        padding-left: 2px;
        margin-left: 2px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    #expense .input-left {
        border-right-width: 1px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    #expense .input-middle {
        border-right-width: 1px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    #expense .input-right {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    #expense .expense-4 {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
}

#expense .quarterProp {
    border-right: 0;
    margin-left: -2px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#expense .yearProp {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#expense .debt-input .col-xs-1,
#expense .debt-input .col-sm-1,
#expense .debt-input .col-md-1,
#expense .debt-input .col-lg-1,
#expense .debt-input .col-xs-2,
#expense .debt-input .col-sm-2,
#expense .debt-input .col-md-2,
#expense .debt-input .col-lg-2,
#expense .debt-input .col-xs-3,
#expense .debt-input .col-sm-3,
#expense .debt-input .col-md-3,
#expense .debt-input .col-lg-3,
#expense .debt-input .col-xs-4,
#expense .debt-input .col-sm-4,
#expense .debt-input .col-md-4,
#expense .debt-input .col-lg-4,
#expense .debt-input .col-xs-5,
#expense .debt-input .col-sm-5,
#expense .debt-input .col-md-5,
#expense .debt-input .col-lg-5,
#expense .debt-input .col-xs-6,
#expense .debt-input .col-sm-6,
#expense .debt-input .col-md-6,
#expense .debt-input .col-lg-6,
#expense .debt-input .col-xs-7,
#expense .debt-input .col-sm-7,
#expense .debt-input .col-md-7,
#expense .debt-input .col-lg-7,
#expense .debt-input .col-xs-8,
#expense .debt-input .col-sm-8,
#expense .debt-input .col-md-8,
#expense .debt-input .col-lg-8,
#expense .debt-input .col-xs-9,
#expense .debt-input .col-sm-9,
#expense .debt-input .col-md-9,
#expense .debt-input .col-lg-9,
#expense .debt-input .col-xs-10,
#expense .debt-input .col-sm-10,
#expense .debt-input .col-md-10,
#expense .debt-input .col-lg-10,
#expense .debt-input .col-xs-11,
#expense .debt-input .col-sm-11,
#expense .debt-input .col-md-11,
#expense .debt-input .col-lg-11,
#expense .debt-input .col-xs-12,
#expense .debt-input .col-sm-12,
#expense .debt-input .col-md-12,
#expense .debt-input .col-lg-12 {
    padding: 0 0 0 0;
}

.amount {
}

.wrapper {
    position: relative;
}

    .wrapper span {
        position: absolute;
        left: 4px;
        padding-top: 2px;
    }

    .wrapper input {
        padding-left: 48px;
    }

.eventWarnings {
    display: inline-block;
    width: 40px;
}

.hidden {
    visibility: hidden;
}

.numberAlignment {
    text-align: right;
}

#sliderstyle .slider-selection {
    background: #BABABA;
}

.slider .tooltip-inner {
    background: #fff;
    color: #000;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #fff;
}

.slider-handle {
    background-color: #ff9a00;
    background-image: linear-gradient(to bottom, #ff9a00 0, #ff9a00 100%);
}

.warningPadding {
    padding-top: 8px;
    white-space: nowrap;
}

.quarter-control {
    width: 30%;
    display: inline;
}

.half-control {
    width: 45%;
    display: inline;
}

.full-control {
    width: 100%;
    display: inline;
}

.three-quarter-control {
    width: 70%;
    display: inline;
}

.ninety-percent-control {
    width: 90%;
    display: inline;
}

.form-control {
    height: 30px;
    font-size: 14px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 4px;
}

table td.price {
    text-align: right;
    padding-right: 16px;
}

@font-face {
    font-family: 'icomoon';
    src: url('/fonts/icomoon.eot?yunwp3');
    src: url('/fonts/icomoon.eot?yunwp3#iefix') format('embedded-opentype'), url('/fonts/icomoon.ttf?yunwp3') format('truetype'), url('/fonts/icomoon.woff?yunwp3') format('woff'), url('/fonts/icomoon.svg?yunwp3#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ED7D31;
}

.icon-calendar:before {
    content: "\e905";
}

.icon-home:before {
    content: "\e900";
}

.icon-home2:before {
    content: "\e901";
}

.icon-home3:before {
    content: "\e902";
}

.icon-office:before {
    content: "\e903";
}

.icon-library:before {
    content: "\e904";
}



span.dropt {
    border-bottom: thin dotted;
    background: #ffffee;
    width: 300px;
}

    span.dropt:hover {
        text-decoration: none;
        background: #ffffff;
        z-index: 6;
    }

    span.dropt span {
        position: absolute;
        left: -9999px;
        margin: 20px 0 0 0px;
        padding: 6px 6px 6px 8px;
        border-style: solid;
        border-radius: 5px;
        border-color: black;
        background-color: #ffffee;
        border-width: 1px;
        z-index: 6;
    }

    span.dropt:hover span {
        left: 2%;
        background: #ffffff;
    }

    span.dropt span {
        position: absolute;
        left: -9999px;
        margin: 4px 0 0 0px;
        padding: 6px 6px 6px 8px;
        background-color: #ffffee;
        border-style: solid;
        border-color: black;
        border-width: 1px;
    }

    span.dropt:hover span {
        margin: 20px 0 0 170px;
        background: #ffffff;
        z-index: 6;
    }

.newComment {
    padding: 5px 5px 5px 50px;
    font-size: 18px;
    text-align: left;
}

.singleEvent {
    padding: 5px 5px 5px 50px;
    font-size: 14px;
    text-align: left;
}

.newBorder {
    border: 1px;
    border-style: solid;
    border-radius: 5px;
    background: white;
    padding: 5px 5px 5px 5px;
    margin: 5px 5px 5px 5px;
}

    .newBorder:hover {
        background: lightskyblue;
    }

.displayTest {
    color: rgb(108, 108, 108);
    display: block;
    font-family: headingFont, Raleway, sans-serif;
    font-size: 14px;
    margin: 10px 0 0 0;
}

.standardPara {
    color: rgb(108, 108, 108);
    display: block;
    font-family: headingFont, Raleway, sans-serif;
    font-size: 18px;
    line-height: 20px;
    padding: 10px 10px 10px 10px;
    margin: 10px 0 0 0;
}

.ourStoryPara {
    display: block;
    font-family: headingFont, Raleway, sans-serif;
    font-size: 18px;
    margin: 40px 20px 20px 20px;
}

.servicesPara {
    display: block;
    font-family: headingFont, Raleway, sans-serif;
    font-size: 18px;
    margin: 20px 0 10px 0;
}

.disclaimer2 {
    border: 1px;
    font-size: 16px;
    border-style: solid;
    border-radius: 25px;
    background: white;
    padding: 25px 25px 25px 25px;
    margin: 75px 75px 75px 75px;
}

    .disclaimer2 .row {
        margin: 5px 5px 5px 5px;
        padding: 10px 10px 10px 10px;
    }

.sliderPad {
    margin: 50px 50px 50px 50px;
    padding: 100px 100px 100px 100px;
}

.missionstatement2 {
    border: 1px;
    border-style: solid;
    border-radius: 25px;
    display: block;
    font-family: headingFont, Raleway, sans-serif;
    font-size: 20px;
    padding: 50px 100px 50px 100px;
    margin: 75px 75px 75px 75px;
    background: #F2FAFF;
    text-align: center;
    font-weight: bold;
}

.displayTestList {
    color: rgb(108, 108, 108);
    font-family: headingFont, Raleway, sans-serif;
    font-size: 18px;
    margin: 20px 0 0 10px;
    list-style-type: circle;
    list-style: square;
    padding: 0;
    margin: 0;
}

img {
    width: 100%;
}

.principle {
    color: #6593BF;
}

.interest {
    color: #ED7D31;
}

.mathPanelBody {
    background: #F8FCF4;
}

.testPanelBody {
    background: #F2FAFF;
}

.hovertext {
    position: absolute;
    display: none;
    background: #ccc;
    border: 1px solid;
}

.questionairePara {
    padding: 10px 10px 10px 10px;
}

.normalCase {
    text-transform: none;
}

    .normalCase .row {
        padding-top: 5px;
        padding-Bottom: 5px;
    }

.largefront {
    color: #FF9A00;
    font-size: 200%;
    padding: 5px 5px 0 0;
}


#leftAbout {
    position: relative;
    vertical-align: text-top;
    float: left;
}

#rightAbout {
}


#repaymentLabel1 {
    color: #FF9A00;
    font-family: headingFont,"Raleway",sans-serif;
    margin-bottom: 10px;
    position: relative;
    top: 200px;
    right: -265px;
    text-align: left;
    z-index: 1000;
}

#repaymentLabel2 {
    color: #313063;
    font-family: headingFont,"Raleway",sans-serif;
    position: relative;
    top: 220px;
    right: -100px;
    text-align: left;
    z-index: 1000;
}

.test span {
    color: #FF9A00;
}

/*<div id="headercircle"></div>*/

.inlinebudget h5, h6 {
    display: inline;
}

.inline1 {
    text-align: left;
}

.inline2 {
    text-align: right;
}

.rowExpander {
    display: inline-block;
}

.container-full {
    margin: 0 auto;
    width: 100%;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}


.table-striped > tbody > tr > .info,
.table-striped > tbody > .info > td,
.table-striped > tbody > .info > th {
    background-color: #fff2cc !important;
}

.special {
    padding: 15px 15px 15px 5px;
    margin: 5px 5px 5px 5px;
}

    .special tr {
        border: solid black 1px;
    }

.specialstrip {
    background: #F9F9F9;
}

.special td {
    padding: 5px 5px 5px 5px;
}

.table-striped > tbody > tr > .special,
.table-striped > tbody > .special > td,
.table-striped > tbody > .special > th {
    background-color: #00ff00 !important;
}

.CSSTableGenerator {
    margin: 0;
    padding: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 5px #888888;
    border: 1px solid #ffffff;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

    .CSSTableGenerator table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 75%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    .CSSTableGenerator tr:last-child td:last-child {
        -moz-border-radius-bottomright: 0;
        -webkit-border-bottom-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .CSSTableGenerator table tr:first-child td:first-child {
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;
    }

    .CSSTableGenerator table tr:first-child td:last-child {
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;
    }

    .CSSTableGenerator tr:last-child td:first-child {
        -moz-border-radius-bottomleft: 0;
        -webkit-border-bottom-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .CSSTableGenerator tr:hover td {
    }

    .CSSTableGenerator tr:nth-child(odd) {
        background-color: #ffffff;
    }

    .CSSTableGenerator tr:nth-child(even) {
        background-color: #ffffff;
    }

    .CSSTableGenerator td {
        vertical-align: middle;
        border: 1px solid #ffffff;
        border-width: 0 1px 1px 0;
        text-align: center;
        padding: 7px;
        font-size: 16px;
        font-weight: bold;
        color: #000000;
        width: 8%;
    }

    .CSSTableGenerator tr:last-child td {
        border-width: 0 1px 0 0;
    }

    .CSSTableGenerator tr td:last-child {
        border-width: 0 0 1px 0;
    }

    .CSSTableGenerator tr:last-child td:last-child {
        border-width: 0 0 0 0;
    }

    .CSSTableGenerator tr:first-child td {
        background: -o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
        background: -moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");
        background: -o-linear-gradient(top,#ff7f00,bf5f00);
        background-color: #ff7f00;
        border: 0 solid #fcf9f9;
        text-align: center;
        border-width: 0 0 1px 1px;
        font-size: 11px;
        font-family: Arial;
        font-weight: bold;
        color: #ffffff;
    }

    .CSSTableGenerator tr:first-child:hover td {
        background: -o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
        background: -moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");
        background: -o-linear-gradient(top,#ff7f00,bf5f00);
        background-color: #ff7f00;
    }

    .CSSTableGenerator tr:first-child td:first-child {
        border-width: 0 0 1px 0;
    }

    .CSSTableGenerator tr:first-child td:last-child {
        border-width: 0 0 1px 1px;
    }

/*.TableBackground1 {
    background-color: #FFF2CC;
}

.TableBackground2 {
    background-color: #81B0C4;
}

.TableBackground3 {
    background-color: #E8BD86;
}*/

.TraditionalCalculator {
    margin-left: 11% !important;
}

.top_menu_main ul li a {
    color: #fff;
    padding: 20px 20px 19px;
    display: block;
    font-size: 14px;
    font-weight: 600;
    list-style: none;
}

.headermenu {
    float: left;
    position: relative;
    display: block;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: list-item;
    text-align: -webkit-match-parent;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 40px;
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    display: none;
    visibility: hidden;
    text-transform: uppercase;
    background: none #FFF;
    margin-bottom: 0;
    transition: all 300ms ease-in-out;
}

.form-control-numeric-shaded {
    text-align: right;
    float: right;
    display: block;
    width: 100%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #F0E4EA;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.left {
    text-align: left !important;
}

.form-control-clear {
    text-align: left;
    float: right;
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.form-control-numeric-lime {
    text-align: right;
    float: right;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #F2F1DC;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form-control-lime {
    text-align: left;
    float: left;
    display: block;
    width: 100%;
    min-height: 34px;
    overflow-wrap:  break-word;
    height: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #F2F1DC;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form-control-inline {
    display: inline-block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    width: 100px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.form-control-numeric-white {
    text-align: right;
    float: right;
    display: block;
    width: 100%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

span.h3.amount-align {
    text-align: right;
    display: inline-block;
    margin-top: 22px;
}

span.h4.amount-align {
    text-align: right;
    display: inline-block;
    margin-top: 30px;
}

.form-control-numeric-white-90 {
    text-align: right;
    float: left;
    display: block;
    width: 80%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control-numeric-shade-90 {
    text-align: right;
    float: left;
    display: block;
    width: 80%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #F0E4EA;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ninety {
    width: 90%;
}

@media (min-width: 650px) {

    .form-control-numeric-white-90 {
        width: 80%;
    }

    .ninety {
        width: 100%;
    }
}

.nonPanelRow {
    margin-top: 10px;
    margin-bottom: 10px;
}


.plain-control {
    border: 0;
    background-color: transparent;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 300px;
    vertical-align: middle;
}

.narrowRow {
    position: relative;
    min-height: 1px;
    padding: 1px 1px 1px 1px;
    margin-top: 0;
    margin-bottom: 0;
}

    .narrowRow:hover {
        padding: 1px 1px 1px 1px;
        background-color: #F0E4EA;
    }

.narrowRow-overwrite {
    padding: inherit;
    width: inherit;
    height: 10px;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 999;
    background-color: #BBBBBB;
    display: none;
}

.narrowRow .expenseDetails {
    display: none;
    font-family: headingFont, Raleway, sans-serif;
}

.narrowRow :hover .expenseDetails {
    display: inline;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.plusAndMinus1, .plusAndMinus2 {
    display: none;
    padding: 5px 5px 5px 5px;
    font-size: 12px;
}

.hcolor:hover {
    display: inline;
}

    .hcolor:hover .plusAndMinus1 {
        display: inline;
    }

.narrowRow:hover .plusAndMinus2 {
    line-height: 14px;
    display: inline;
}

.control-label-title {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    float: left;
    font-size: medium;
    font-weight: bold;
    height: 27px;
    line-height: 20px;
    margin-bottom: 0;
    max-width: 100%;
    min-height: 1px;
    position: relative;
    text-align: left;
}

.control-label {
    text-align: right;
}

@media (max-width: 650px) {
    .control-label {
        text-align: left;
    }
}

.narrowRow .my-control-label {
    border-style: solid;
    border-width: 1px;
    border-color: transparent;
    border-bottom-color: #ffdda5;
}
.narrowRow .my-control-label2 {
    border-style: solid;
    border-width: 0;
    border-color: transparent;
    border-bottom-color: #ffdda5;
    background-color: transparent;
    height: 30px;
    width: 100%;
}
.my-control-label2right {
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    border-bottom-color: #ffdda5;
    background-color: transparent;
    height: 30px;
    border-radius: 4px;
    width: 100%;
}

.h4 .control-label-title, .narrowRow .control-label-title, .narrowRow .my-control-label {
    border-style: solid;
    border-width: 1px;
    border-color: transparent;
    border-bottom-color: #F9C877;
}

.h4:hover .control-label-title, .narrowRow:hover .control-label-title, .narrowRow:hover .my-control-label {
    background-color: white;
}
.h4:hover .control-label-title, .narrowRow:hover .control-label-title, .narrowRow:hover .my-control-label2 {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.h4:hover .control-label-title, .narrowRow:hover .control-label-title, .narrowRow:hover .my-control-label2right {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.h4:hover .my-control-label, .narrowRow:hover .my-control-label {
    border-style: solid;
    border-width: 2px;
    border-color: #F0E4EA #F0E4EA #F9C877 #F0E4EA;
}

.debt-label {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    float: left;
    font-size: small;
    font-weight: bold;
    height: 27px;
    line-height: 20px;
    margin-bottom: 0;
    max-width: 100%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 0;
    position: relative;
    text-align: right;
}

.my-label {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    float: left;
    font-size: small;
    height: 27px;
    line-height: 20px;
    margin-bottom: 0;
    max-width: 100%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 0;
    position: relative;
    text-align: right;
}

@media (max-width: 650px) {

    .debt-label {
        text-align: left;
    }
}

a.specialLink {
    color: black;
    cursor: pointer;
    font-family: headingFont, Raleway, sans-serif;
}

    a.specialLink :hover {
        font-family: headingFont, Raleway, sans-serif;
        text-underline: #000000;
    }

a.detailsLink {
    cursor: pointer;
}

/*input[value="0"] { color: lightgrey; }
input[value>0] { color: lightgrey; }*/

.vert-centre {
    vertical-align: bottom;
}

.center-heading {
    font-weight: bold;
    text-align: center;
}

.panelHeight {
    height: 45MortgageMiserAccount;
}

#services .our_story h3 i {
    color: #ff9a00;
    margin-right: 15px;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080"; /* adjust as needed, taken from bootstrap.css */
}

.panel-heading .toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
}

.panel-heading .toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080"; /* adjust as needed, taken from bootstrap.css */
}

.date {
    font-weight: bold;
}

.panel-old {
    border-color: #4BB2C5;
}

    .panel-old > .panel-heading {
        color: black;
        background-color: #4BB2C5;
        border-color: #4BB2C5;
    }

        .panel-old > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #4BB2C5;
        }

        .panel-old > .panel-heading .badge {
            color: black;
            background-color: #4BB2C5;
        }

    .panel-old > .panel-heading {
        background-image: -webkit-linear-gradient(top, #B0C1C4 0, #4BB2C5 100%);
        background-image: -o-linear-gradient(top, #B0C1C4 0, #4BB2C5 100%);
        background-image: linear-gradient(to bottom, #B0C1C4 0, #4BB2C5 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0C1C4', endColorstr='#4BB2C5', GradientType=0);
    }

.panel-new {
    border-color: #EAA228;
}

    .panel-new > .panel-heading {
        color: black;
        background-color: #EAA228;
        border-color: #EAA228;
    }

        .panel-new > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #EAA228;
        }

        .panel-new > .panel-heading .badge {
            color: black;
            background-color: #EAA228;
        }

    .panel-new > .panel-heading {
        background-image: -webkit-linear-gradient(top, #E5C6A0 0, #EAA228 100%);
        background-image: -o-linear-gradient(top, #E5C6A0 0, #EAA228 100%);
        background-image: linear-gradient(to bottom, #E5C6A0 0, #EAA228 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5C6A0', endColorstr='#EAA228', GradientType=0);
    }

.panel-income {
    border-color: #55ED5A;
}

    .panel-income > .panel-heading {
        color: black;
        background-color: #55ED5A;
        border-color: #55ED5A;
    }

        .panel-income > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #55ED5A;
        }

        .panel-income > .panel-heading .badge {
            color: black;
            background-color: #55ED5A;
        }

    .panel-income > .panel-heading {
        background-image: -webkit-linear-gradient(top, #8CEA94 0, #55ED5A 100%);
        background-image: -o-linear-gradient(top, #8CEA94 0, #55ED5A 100%);
        background-image: linear-gradient(to bottom, #8CEA94 0, #55ED5A 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8CEA94', endColorstr='#55ED5A', GradientType=0);
    }
